# Class Utf8

java.lang.Object
com.thaiopensource.util.Utf8

public class Utf8 extends Object
Utility functions for working with UTF-8.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static byte[]`
  `encode(int c)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Method Details

  - ### encode

    public static byte[] encode(int c)